.counter_section {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: linear-gradient(90deg,
            #8b5e00 0%,
            #a97400 25%,
            #c49102 50%,
            #a97400 75%,
            #8b5e00 100%);
    width: 100%;
}

.counter_section div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 24px;
    padding-bottom: 24px;
}

.counter_section div h1 {
    font-size: 52px;
    margin: 0;
}

.counter_section div p {
    font-size: 16px;
    margin: 0;
}

@media screen and (max-width:700px) {
    .counter_section {
        display: flex;
        flex-direction: column;
    }


}